Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 20:26:18 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear,<div dir="auto"><br></div>
<div dir="auto">I have returned all the 8 items. If I hadn't return all of them, I wouldn't be asking for the refund, right? Even on Splash website, I can see that all the items are returned. Please see the attached picture for your reference. The warehouse probably have misplaced the item and now it's blamed on me. I have been buying from Splash for a long time, this has never happened before until now.</div>
<div dir="auto"><br></div>
<div dir="auto">Best,</div>
<div dir="auto">Shoaib Ahmed</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 13, 2023 1:15 PM, Splash &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shoaib,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that as per the returns team, we have received only 7 items instead of 8 items. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm with us that you have returned your all the items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Splash Support Team<br><br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5702799:1125156</span>

</div></blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044011954781'>IMG_20230214_001858.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5702799